import { h } from '@stencil/core';
import { toHypertext } from '../to-hypertext';
export default props => {
  const { page } = props;
  return (h("article", null,
    page.renderTitle !== false ? h("h1", null, page.title) : null,
    h("section", { class: "markdown-content" }, toHypertext(h, page.body))));
};
